{
  "_id": "cordova-plugin-fonts@0.6.5",
  "_rev": "4-26b9f6f46c8a6ad73031169a9997c1ca",
  "name": "cordova-plugin-fonts",
  "description": "Cordova Fonts plugin",
  "dist-tags": {
    "latest": "0.6.5"
  },
  "versions": [
    "0.4.0",
    "0.5.0",
    "0.6.0",
    "0.6.5"
  ],
  "maintainers": [
    "eb1 <ebrommers@gmail.com>"
  ],
  "time": {
    "modified": "2016-10-12T16:00:17.357Z",
    "created": "2015-04-24T20:13:11.274Z",
    "0.4.0": "2015-04-24T20:13:11.274Z",
    "0.5.0": "2016-09-21T20:57:29.332Z",
    "0.6.0": "2016-10-01T15:17:39.940Z",
    "0.6.5": "2016-10-12T16:00:17.357Z"
  },
  "homepage": "https://github.com/adapt-it/cordova-fonts",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-firefox",
    "cordova-windows",
    "plugin",
    "fonts"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/adapt-it/cordova-fonts.git"
  },
  "author": "Erik Brommers",
  "bugs": {
    "url": "https://github.com/adapt-it/cordova-fonts/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"cbefbc1220bfe976e0fb4eafca81b483\"",
  "_lastModified": "Sat, 26 May 2018 20:59:26 GMT",
  "version": "0.6.5",
  "cordova": {
    "id": "cordova-plugin-fonts",
    "platforms": [
      "firefoxos",
      "android",
      "ios",
      "windows"
    ]
  },
  "main": "fonts.js",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "6aeffaf07dec6a4ef9664c4915c11114bab294b4",
  "_shasum": "3be2b98da521adde8b328fd3491cf6955698e34f",
  "_from": "cordova-plugin-fonts",
  "_resolved": "file:cordova-plugin-fonts",
  "_npmVersion": "2.15.9",
  "_nodeVersion": "4.5.0",
  "_npmUser": "eb1 <ebrommers@gmail.com>",
  "dist": {
    "shasum": "3be2b98da521adde8b328fd3491cf6955698e34f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-fonts/-/cordova-plugin-fonts-0.6.5.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-fonts-0.6.5.tgz_1476288015504_0.6466284319758415"
  }
}
